.footer--two .footer__top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
.footer__middile {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-block: 40px;
}
.footer__bottom {
  padding-block: 30px;
}
.footer__about p {
  line-height: 2;
  color:#fff;
  font-size:15px;
}
.footer__about p img{
  width:80%;
}
.footer__about ul li a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 100%;
  margin: 2px;
}
.info__item {
    background-color: rgba(255, 255, 255, 0.15);
    padding: 20px 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.info__icon img{
  width:40px;
}
.info .col-lg-4{
  width:33%;
  float:left;
  padding:0 15px;
}
.footer__community ul li{
  padding:10px 0;
}
.footer__title h5{
  margin-bottom:30px;
  color: #fff;
  font-size:20px;
  font-weight: 700;
}
.footer__community ul li a{
  color:#fff;
  padding-block:10px;
  font-size:16px;
  padding:10px 0;
}
.footer__middile .col-lg-3{
  width:20%;
  float:left;
  padding:0 15px;
}
.footer .info{
  width:80%;
  margin:0 auto;
  margin-top:40px;
}
.footer__middile{
  width:80%;
  margin:0 auto;
}
.info__content {
    width: calc(100% - 50px);
    padding-left: 20px;
    font-size:16px;
}
.info__content h6 {
    text-transform: lowercase;
    color:#fff;
    font-size: 18px;
}
.info__content p{
  margin-bottom: 15px;
  color: #fff;
}
.footer__bottom p,.footer__bottom p a{
  color:#fff;
}
.text-center{
  text-align: center;
}
.footer__bottom p a {
    margin-left: 10px;
}
@media (min-width: 576px) {
  .footer__community {
    max-width: 60%;
    margin: 0 auto;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer__community {
    max-width: 75%;
    margin: 0 auto;
  }
}
.footer__community ul li a {
  padding-block: 10px;
}
.footer__post--thumb {
  width: 80px;
  height: 80px;
}
.footer__post--thumb img {
  object-fit: cover;
}
.footer__post--content {
  width: calc(100% - 80px);
}
.footer__post--content h6 {
  font-size: 16px;
}
.footer__post ul li {
  padding-block: 15px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.footer__post ul li:last-child {
  border-bottom: none;
}
.bg-img {
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.py-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}
.ft_nav{
  display: none;
}
@media (max-width: 576px) {
  .footer{display:none}
   .ft_nav{
        display: block;
    }
    .footer{
        display: none;
    }
    .ft_nav {
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 80px;
        margin: 0 auto;
        background: #f67114;
        display: flex;
        justify-content: space-between;
        z-index: 99;
        -moz-box-shadow: 0px -5px 10px #d6d6d6;
        -webkit-box-shadow: 0px -5px 10px #d6d6d6;
        box-shadow: 0px -5px 10px #d6d6d6
    }

    .ft_nav a {
        width: 25%;
        display: block;
        text-align: center;
        position: relative
    }

    .ft_nav a::before {
        content: '';
        width: 1px;
        height: 0rem;
        background: #fff;
        position: absolute;
        top: 0;
        left: 50%;
        -webkit-transition: all .5s;
        transition: all .5s
    }

    .ft_nav a.on::before {
        content: '';
        width: 1px;
        height: 10px;
        background: #fff;
        position: absolute;
        top: 0;
        left: 50%;
        -webkit-transition: all .5s;
        transition: all .5s
    }

    .ft_nav a i {
        display: block;
        width: 45px;
        height: 45px;
        margin: 0.2rem auto
    }

    .ft_nav a:nth-of-type(1) i {
        background: url(../images/ft_nav_01.png) center center no-repeat;
        background-size: 60%
    }

    .ft_nav a:nth-of-type(2) i {
        background: url(../images/ft_nav_02.png) center center no-repeat;
        background-size: 60%
    }

    .ft_nav a:nth-of-type(3) i {
        background: url(../images/ft_nav_03.png) center center no-repeat;
        background-size: 60%
    }

    .ft_nav a:nth-of-type(4) i {
        background: url(../images/contact.png) center center no-repeat;
        background-size: 60%
    }
    .inF{display: none}
    .ft_nav a p {
        font-size: 14px;
        color: #fff;
        line-height: 2;
    }
}